class CreateSubMenus < ActiveRecord::Migration
  def change
    create_table :sub_menus do |t|
      t.string :name_rus
      t.string :name_eng
      t.integer :menu_id

      t.timestamps null: false
    end
  end
end
